local fn = _gn(0x06087579E7AA85A9)
--- Returns true if ped is in perception (focused and looking at target ped)
-- Most float params are -1.f in R* Scripts
function Global.IsTargetPedInPerceptionArea(ped, targetPed, p2, customDistance, p4, p5)
	return _in2(fn, ped, targetPed, p2, customDistance, p4, p5, _r)
end
